We're updating the issue view to help you get more done. 

FirefoxBinariesProviderTest.GetInstalledExecutable() throws a System.Net.WebException

Description

FirefoxBinariesProviderTest.GetInstalledExecutable() throws the following exception:

It appears that the Github API, which is used to retrieve the geckodriver, requires TLS 1.2. It should therefore be set in the code accordingly.

Status

Assignee

Marcel Holle

Reporter

Marcel Holle

Labels

None

Components

Fix versions

Affects versions

Priority

Normal
Configure